﻿@charset "UTF-8";
/* =========================================== */
/* page

/* =========================================== */
/* index
/* =========================================== */
#x-info{ position: relative; width: 686px; height: 70px;}

#x-info .baseImage {
    width: 686px;
    height: 70px;
}
#x-info .coverImage {
    position: absolute;
    right: 20px;
    bottom: 20px;
    width: 72px;
    height: 29px;
}
.news-list dl {
	padding:8px 0;
}
.news-list dl.odd {
	padding:0 0 10px 0;
}
.news-list dl dt {
	width:100px; color:#900;
	display:table-cell;
	font-weight:normal;
	padding:0 0 0px 0px;
	/*font-size:85%;*/
	font-weight:bold;
	*zoom:1;
	*float:left;
}
.news-list dl dd {
	width:auto;
	display:table-cell;
	line-height:1.6em;
	padding:0 0 0 10px;
	*zoom:1;
}
.news-list dl dd a{
	text-decoration:none;
}
.news-list dl dd a:hover{
	text-decoration:underline;
	color:#435481;
}
#bt_mainvj{
    position:relative; width:1000px; height:355px; 
	margin: 0; padding:0; text-align: center; 
	background-image: url(../img/main_image.png); background-repeat: no-repeat; background-position:0px 0px;
}
#bt_mainvj ul {
  list-style: none; font-weight: normal; text-align: center; margin: 0; 
}
#bt_mainvj li#01{
	position:absolute; width:120px; height:120px;
	text-indent:-9999px; margin: 0 auto; padding:0;
	left: 770px; top: 40px;
}
#bt_mainvj li#01 a{text-decoration:none;display:block; width:120px; height:120px; text-indent:-9999px; }
#bt_mainvj li#01 a:hover{text-decoration:none;display:block; width:120px; height:120px; text-indent:-9999px; }

#bt_mainvj li#02{
	position:absolute; width:50px; height:50px;
	text-indent:-9999px; margin: 0 auto; padding:0;
	left: 0px; top: 0px;
}
#bt_mainvj li#02 a{text-decoration:none;display:block; width:50px; height:50px; }
#bt_mainvj li#02 a:hover{text-decoration:none;display:block; width:50px; height:50px;}



#slideshow {
   position: relative;
   width:  1000px; /* ボックスの横幅 */
   height: 355px; /* ボックスの高さ */
}

#slideshow p {
   position: absolute;
   top:  0;
   left: 0;
   z-index: 8;
   opacity: 0.0;
   margin: 0;
   background-color: white; /* ボックスの背景色(必須) */
   height: 355px; /* ボックスの高さ */
}

#slideshow p.active {
   z-index: 10;
   opacity: 1.0;
}

#slideshow p.last-active {
   z-index: 9;
}

#slideshow p img {
   width:  1000px; /* 画像の横幅 */
   height: 355px; /* 画像の高さ */
   display: block;
   border: 0;
   margin-bottom: 10px; /* 画像下部の余白 */
}
#imgPhoto {
	position:relative;
	z-index:100;
	width:1000px;
	height:355px;
	overflow:hidden; margin:0 0 10px 0;
}
#imgPhoto ul {
	position:relative;
	width:1000px;
	height:355px;
	padding:0;
	margin:0;
}

#imgPhoto li {
	position:absolute;
	display:none;	
	left:0px;
	top:0px;
}


/* =========================================== */
/* company
/* =========================================== */
#bg_company {
	width: 100%; margin: 0 auto; margin-top: 10px; padding: 0;
	background: url(../img/header/header_bg01.jpg) no-repeat; background-position:top;
}
#tit_company{
    position:relative; width:687px; height:105px; 
	margin: 30px 0 40px 25px; padding:0; text-align: center; 
}

.ctable01 {
	clear: both; margin:0 auto; margin-bottom: 20px;
	padding:0px; width: 580px;
	border:1px solid #888888;
}
.ctable01 tr td {
  padding: 4px 15px;
  border-bottom: 1px solid #888888;
  border-left: 1px solid #888888;
  text-align: left;
}
.ctable01 tr td:last-child {
  border-right: 1px solid #888888;
  /*box-shadow: 2px 2px 1px rgba(0,0,0,0.1);*/
}
.ctable01 tr {
  background: #fff;
}
.ctable01 tr:nth-child(2n+1) {
  background: #f1f6fc;
}

.histable01 {
	clear: both; margin:0 auto; margin-bottom: 0px;
	padding:0px; width: 600px;
	border:1px solid #888888;
}
.histable01 tr th {
  padding: 4px 15px; white-space: nowrap;
  border-bottom: 1px solid #888888;
  border-left: 1px solid #888888;
  text-align: left; font-weight: normal;
}
.histable01 tr td {
  padding: 4px 15px;
  border-bottom: 1px solid #888888;
  border-left: 1px solid #888888;
  text-align: left;
}
.histable01 tr td:last-child {
  border-right: 1px solid #888888;
  /*box-shadow: 2px 2px 1px rgba(0,0,0,0.1);*/
}
.histable01 tr {
  background: #fff;
}
.histable01 tr:nth-child(2n+1) {
  background: #f1f6fc;
}
.ph_greeting{
	margin: 0 auto; margin-bottom:20px; width: 600px;
}

/* =========================================== */
/* result
/* =========================================== */
ul.result {
	list-style-type: circle; padding:15px 0 0 0;
}
ul.result li {
	margin-bottom: 20px; padding: 10px; text-align: left; margin-left:5px;
	height: 25px;
}
ul.result a {
	background-color: #FFFFFF; font-weight: bold;
	color: #7071a6;
	display: block;
	width: 120px;
	padding: 10px 10px;
	text-decoration: none;
}
ul.result a:hover {
	background-color:#7071a6; color: #ffffff;
}
.ph_result{
	margin: 0 auto; margin-bottom:20px; width: 600px; clear: both;
}
.restable01 {
	clear: both; margin:0 auto; margin-bottom: 30px;
	padding:0px; width: 580px;
	border:1px solid #888888;
}
.restable01 tr th {
  padding: 4px 15px; white-space: nowrap;
  border-bottom: 1px solid #888888;
  border-left: 1px solid #888888;
  text-align: left; font-weight: normal;
}
.restable01 tr td {
  padding: 4px 15px;
  border-bottom: 1px solid #888888;
  border-left: 1px solid #888888;
  text-align: left;
}
.restable01 tr td:last-child {
  border-right: 1px solid #888888;
}
.restable01 tr {
  background: #fff;
}
.restable01 tr:nth-child(2n+1) {
  background: #f1f6fc;
}
p.results-t { 
    text-align: left; padding: 0 0 5px 20px; 
	font-weight: bold; font-size: 16px;
}

/* =========================================== */
/* business
/* =========================================== */
#bg_business {
	width: 100%; margin: 0 auto; margin-top: 10px; padding: 0;
	background: url(../img/header/header_bg01.jpg) no-repeat; background-position:top;
}
#tit_business{
    position:relative; width:687px; height:105px; 
	margin: 30px 0 40px 25px; padding:0; text-align: center; 
}
.bg_busi01{
	margin: 0 auto; margin: 0 0 20px 0; padding: 0; width:630px; height: 180px;
	background: url(../img/business/busi_top.gif) no-repeat; background-position:top;
}
.bg_busi01 p{
	position:relative; width: 400px;
	top: 60px; left:20px; text-align: left; line-height:160%;
}
.ph_busi{
	margin: 0 auto; margin-bottom:30px; width: 600px;
}

/* =========================================== */
/* policy
/* =========================================== */
#bg_policy {
	width: 100%; margin: 0 auto; margin-top: 10px; padding: 0;
	background: url(../img/header/header_bg01.jpg) no-repeat; background-position:top;
}
#tit_policy{
    position:relative; width:687px; height:105px; 
	margin: 30px 0 40px 25px; padding:0; text-align: center; 
}
#tit_policy ul {
  list-style: none; font-weight: normal; text-align: center; margin: 0; 
}
#tit_policy li {
  margin: 0 0 6px 0; 
}
.fix_box{ clear: both; margin: 0 auto; margin-top:30px; margin-bottom:20px; width: 520px; }

.fix_txt{ 
    clear: both; font-size: 10px; color: #009900; margin: 0 auto;
	margin-bottom: 35px; line-height: 120%; width: 520px;
}

/* =========================================== */
/* contact */
/* =========================================== */
#bg_contact {
	width: 100%; margin: 0 auto; margin-top: 10px; padding: 0;
	background: url(../img/header/header_bg01.jpg) no-repeat; background-position:top;
}
#tit_contact{
    position:relative; width:687px; height:105px; 
	margin: 30px 0 40px 25px; padding:0; text-align: center; 
}
p.ct600{ margin:0 0 5px 20px;width:600px; text-align: left;}
p.ct550{ margin:0 0 30px 20px;width:550px; text-align: left;}

.contact_list{
	margin:0 0 10px 0 ;
	padding:0;
	}
.contact_list li{
	margin:0 0 0px 20px;
	padding:0;
	list-style-type:none;
	}

div.contact_box{
      width:500px;
      margin:0 auto;
      background-color:#ffffd4;
      padding:5px;
   }
div.contact_box p{ text-align: left; padding:5px;}
div.contact_box p.right{ text-align: right; padding:5px;}

/* =========================================== */
/* recruit */
/* =========================================== */
.rtable01 {
	clear: both; margin:0 auto; margin-bottom: 20px;
	padding:0px; width: 580px;
	border:1px solid #888888;
}
.rtable01 tr th {
  width: 100px; font-weight: normal;
  padding: 4px 15px;
  border-bottom: 1px solid #888888;
  border-left: 1px solid #888888;
  text-align: left;
}
.rtable01 tr th:last-child {
  border-right: 1px solid #888888;
  /*box-shadow: 2px 2px 1px rgba(0,0,0,0.1);*/
}
.rtable01 tr td {
  padding: 4px 15px;
  border-bottom: 1px solid #888888;
  border-left: 1px solid #888888;
  text-align: left;
}
.rtable01 tr td:last-child {
  border-right: 1px solid #888888;
  /*box-shadow: 2px 2px 1px rgba(0,0,0,0.1);*/
}
.rtable01 tr {
  background: #fff;
}
.rtable01 tr:nth-child(2n+1) {
  background: #f1f6fc;
}


/* =========================================== */
/* sitemap */
/* =========================================== */
#bg_sitemap {
	width: 100%; margin: 0 auto; margin-top: 10px; padding: 0;
	background: url(../img/header/header_bg01.jpg) no-repeat; background-position:top;
}
#tit_sitemap{
    position:relative; width:687px; height:105px; 
	margin: 30px 0 40px 25px; padding:0; text-align: center; 
}
p.site_m{
	text-align: left; background: url(../img/main/ya.gif) no-repeat; background-position: 10px center;
	padding: 10px 10px 10px 30px; /*background-color:#e3e3e3;*/ border-bottom: #999999 1px dashed;
	font-size:16px; margin: 0 30px;
}
/*
p.site_m2{
	text-align: left; background: url(../img/main/ya.gif) no-repeat; background-position: 10px center;
	padding: 2px 10px 2px 30px; background-color:#ffffff;
}
*/
p.site_m2x1{
	text-align: left; background: url(../img/main/ya.gif) no-repeat; background-position: 10px 15px;
	padding: 10px 10px 10px 30px;  margin: 0 30px; font-size:16px;
}
p.site_m2x2{
	text-align: left; font-size:16px;
	padding: 0px 10px 10px 50px;  margin: 0 30px; border-bottom: #999999 1px dashed;
}
p.kanren{
	text-align: left; padding: 10px 10px 0px 10px; 
	font-size:16px; margin: 0 30px; font-weight: bold;
}
p.site_k{
	text-align: left; background: url(../img/main/ya.gif) no-repeat; background-position: 30px center;
	padding: 10px 10px 10px 50px; /*background-color:#e3e3e3;*/ border-bottom: #999999 1px dashed;
	font-size:16px; margin: 0 30px;
}